## waagent 1.3.2

=== debian/changelog ===
waagent (1.3.2-1) unstable; urgency=low

  * New upstream release:
    - dvd provisionning fixes
    - improve system commands handling
  * Add python-pyasn1 requires in order to get working ssh fingerprint
  support
  * Kill prerm script
  * Fix postrm script (Closes: #704741)
  * Make sure that everything is removed on purge.
  * Fix fdisk check to make it locale independent

 -- Arnaud Patard <apatard@hupstream.com>  Thu, 07 Mar 2013 14:23:14 +0100

waagent (1.2-1) unstable; urgency=low

  * Initial import (Closes: #695575)

 -- Arnaud Patard <apatard@hupstream.com>  Mon, 10 Dec 2012 09:22:45 +0100
