=== debian/control ===
Source: waagent
Section: admin
Priority: extra
Maintainer: Arnaud Patard <apatard@hupstream.com>
Build-Depends: debhelper (>= 8.0.0), python-all
Standards-Version: 3.9.4
Homepage: https://github.com/Windows-Azure/WALinuxAgent/


Package: waagent
Architecture: amd64
Depends: ${misc:Depends}, ${python:Depends}, iptables, openssh-server, openssl, sudo, net-tools, python-pyasn1
Conflicts: network-manager
Description: Windows Azure Linux Agent
 The Windows Azure Linux Agent (waagent) manages VM interaction with the Windows
 Azure Fabric Controller.
