=== debian/watch ===
version=3
https://github.com/Windows-Azure/WALinuxAgent/tags	.*/WALinuxAgent-([\d\.]+)\.tar\.gz	debian uupdate
