## waagent 2.2.18

=== debian/changelog ===
waagent (2.2.18-3~deb9u2) stretch-security; urgency=high

  * Set proper access rights on swap file.
    CVE-2019-0804

 -- Bastian Blank <bastian.blank@credativ.de>  Tue, 12 Mar 2019 09:39:13 +0100

waagent (2.2.18-3~deb9u1) stretch; urgency=high

  * Upload to stretch.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 04 Dec 2017 15:21:16 +0100

waagent (2.2.18-3) unstable; urgency=medium

  * Move udev rules to /lib/udev. (closes: #856065)
  * Set priority to optional.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 27 Nov 2017 09:07:13 +0100

waagent (2.2.18-2) unstable; urgency=medium

  * Create /var/lib/waagent with mode 0700. (closes: #878951)

 -- Bastian Blank <bastian.blank@credativ.de>  Tue, 21 Nov 2017 09:28:39 +0100

waagent (2.2.18-1) unstable; urgency=medium

  * New upstream version.

 -- Bastian Blank <waldi@debian.org>  Wed, 04 Oct 2017 11:51:29 +0200
