=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: waagent
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Bastian Blank <bastian.blank@credativ.de>
 Build-Depends:
  debhelper (>= 9),
