## waagent 2.2.34

=== debian/changelog ===
waagent (2.2.34-4) unstable; urgency=medium

  * Fix stray backup file due to incorrect sed call. (closes: #928179)

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 29 Apr 2019 16:45:57 +0200

waagent (2.2.34-3) unstable; urgency=medium

  * Set proper access rights on swap file.
    CVE-2019-0804

 -- Bastian Blank <bastian.blank@credativ.de>  Tue, 12 Mar 2019 09:34:51 +0100

waagent (2.2.34-2) unstable; urgency=medium

  * Disable all tests, they need a real system. (closes: #918943)

 -- Bastian Blank <bastian.blank@credativ.de>  Wed, 16 Jan 2019 15:03:03 +0100

waagent (2.2.34-1) unstable; urgency=medium

  * New upstream version.

 -- Bastian Blank <bastian.blank@credativ.de>  Thu, 10 Jan 2019 09:49:51 +0100

waagent (2.2.26-1) unstable; urgency=medium

  * New upstream version.
  * Update Vcs entries to point to salsa.debian.org.
  * Disable agent auto update. (closes: #887704)

 -- Bastian Blank <bastian.blank@credativ.de>  Tue, 29 May 2018 14:53:21 +0200
