=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3-setuptools,
 Standards-Version: 3.9.6
 Homepage: https://github.com/Azure/WALinuxAgent
-Vcs-Browser: https://gitlab.com/waldi/waagent
-Vcs-Git: https://gitlab.com/waldi/waagent.git
+Vcs-Browser: https://salsa.debian.org/waldi/waagent
+Vcs-Git: https://salsa.debian.org/waldi/waagent.git
 
 Package: waagent
 Architecture: all
