=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -r debian/waagent/etc/rc.d
 	rm -rf debian/waagent/usr/lib/python3*/dist-packages/tests/
+
+override_dh_auto_test:
+	true
 
 override_dh_auto_clean:
 	dh_auto_clean
