=== debian/watch ===
version=3
https://github.com/Azure/WALinuxAgent/releases	/Azure/WALinuxAgent/archive/WALinuxAgent-([\d\.]+)\.tar\.gz	debian uupdate
