## waagent 2.2.45

=== debian/changelog ===
waagent (2.2.45-4~deb10u1) buster; urgency=medium

  * Upload to buster.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 27 Apr 2020 08:45:24 +0200

waagent (2.2.45-4) unstable; urgency=medium

  * Build-depend on required python3-distro. (closes: #954492)

 -- Bastian Blank <bastian.blank@credativ.de>  Fri, 27 Mar 2020 14:41:41 +0100

waagent (2.2.45-3) unstable; urgency=medium

  * Disable resource disk if cloud-init is enabled.
  * Open log before trying to log anything.
  * Make compatible with Python 3.8.

 -- Bastian Blank <bastian.blank@credativ.de>  Thu, 19 Mar 2020 16:13:51 +0100

waagent (2.2.45-2) unstable; urgency=medium

  * Use new source format.
  * Fix resource disk setup.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 20 Jan 2020 16:34:23 +0100

waagent (2.2.45-1) unstable; urgency=medium

  * New upstream version. (closes: #911701)
  * Support co-installation with cloud-init.

 -- Bastian Blank <bastian.blank@credativ.de>  Fri, 06 Dec 2019 14:00:41 +0100

waagent (2.2.41-1) unstable; urgency=medium

  * New upstream version.

 -- Bastian Blank <bastian.blank@credativ.de>  Thu, 08 Aug 2019 16:05:11 +0200
