=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-python,
  dh-systemd,
  python3,
+ python3-distro,
  python3-setuptools,
 Standards-Version: 3.9.6
 Homepage: https://github.com/Azure/WALinuxAgent
@@ -27,7 +28,7 @@
  parted,
  sudo,
  net-tools,
-Conflicts: cloud-init, network-manager, walinuxagent
+Conflicts: network-manager, walinuxagent
 Description: Windows Azure Linux Agent
  The Windows Azure Linux Agent (waagent) manages VM interaction with the Windows
  Azure Fabric Controller. It provides the following functionality for IaaS
