## waagent 2.2.47

=== debian/changelog ===
waagent (2.2.47-2) unstable; urgency=medium

  * Use debhelper compat level 13.
  * Remove build-dep on dh-systemd. (closes: #958633)
  * Use declarative python3 dh sequence.

 -- Bastian Blank <bastian.blank@credativ.de>  Wed, 19 Aug 2020 16:06:40 +0200

waagent (2.2.47-1) unstable; urgency=medium

  * New upstream version.
  * Remove recurring message for disabled auto-update.
  * Depend on fdisk. (closes: #872113)

 -- Bastian Blank <bastian.blank@credativ.de>  Wed, 13 May 2020 12:46:19 +0200
