=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Bastian Blank <bastian.blank@credativ.de>
 Build-Depends:
- debhelper (>= 9),
- dh-python,
- dh-systemd,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3,
  python3-distro,
  python3-setuptools,
@@ -21,6 +20,7 @@
  python3-pkg-resources,
  ca-certificates,
  eject,
+ fdisk | util-linux (<< 2.29.2-3~),
  host,
  iptables,
  openssh-server,
