=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_INSTALL_ARGS=--install-scripts /usr/sbin
 
 %:
-	dh $@ --with python3,systemd --buildsystem pybuild
+	dh $@ --buildsystem pybuild
 
 git-source: TAR_ORIG=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
 git-source: TAR_DEBIAN=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM_REVISION).debian.tar.xz
@@ -41,14 +41,8 @@
 override_dh_installinit:
 	dh_installinit -p waagent --name walinuxagent
 
-override_dh_systemd_enable:
-	dh_systemd_enable -p waagent --name walinuxagent
-	dh_systemd_enable -p waagent --name waagent-apt
-	dh_systemd_enable -p waagent --name waagent-provision
-	dh_systemd_enable -p waagent --name waagent-resourcedisk
-
-override_dh_systemd_start:
-	dh_systemd_start -p waagent --name walinuxagent
-	dh_systemd_start -p waagent --name waagent-apt
-	dh_systemd_start -p waagent --name waagent-provision
-	dh_systemd_start -p waagent --name waagent-resourcedisk
+override_dh_installsystemd:
+	dh_installsystemd -p waagent --name walinuxagent
+	dh_installsystemd -p waagent --name waagent-apt
+	dh_installsystemd -p waagent --name waagent-provision
+	dh_installsystemd -p waagent --name waagent-resourcedisk
