## waagent 2.7.3.0

=== debian/changelog ===
waagent (2.7.3.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:56:30 +0200

waagent (2.7.3.0-4) unstable; urgency=medium

  * Fix support for Kali Linux.  (closes: #1018288)

 -- Bastian Blank <bastian.blank@credativ.de>  Tue, 04 Oct 2022 09:52:50 +0200

waagent (2.7.3.0-3) unstable; urgency=medium

  * Downgrade cloud-init to suggests, otherwise it's installed on existing
    systems.

 -- Bastian Blank <bastian.blank@credativ.de>  Wed, 28 Sep 2022 13:25:58 +0200

waagent (2.7.3.0-2) unstable; urgency=medium

  * Always use cloud-init for provisioning.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 05 Sep 2022 15:36:56 +0200

waagent (2.7.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Properly require distro module.
  * Disable provisioning support completely.

 -- Bastian Blank <bastian.blank@credativ.de>  Wed, 17 Aug 2022 15:53:09 +0200

waagent (2.6.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Bastian Blank <bastian.blank@credativ.de>  Thu, 20 Jan 2022 12:01:44 +0100

waagent (2.3.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Bastian Blank <bastian.blank@credativ.de>  Mon, 06 Sep 2021 11:56:54 +0200
