## waagent 2.12.0.2

=== debian/changelog ===
waagent (2.12.0.2-4) unstable; urgency=medium

  * Remove !nocheck conditional on python3-crypt-r build-dep (Closes: #1116925)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 02 Oct 2025 15:41:35 -0400

waagent (2.12.0.2-3) unstable; urgency=medium

  * Add python3-crypt-r to runtime dependencies, not just build-deps

 -- Noah Meyerhans <noahm@debian.org>  Tue, 22 Apr 2025 14:32:30 -0400

waagent (2.12.0.2-2) unstable; urgency=medium

  * Re-work a flakey test to be more reliable
  * Use the crypt module from crypt_r (Closes: #1092518)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 18 Apr 2025 13:31:27 -0400

waagent (2.12.0.2-1) unstable; urgency=medium

  * New upstream version
  * Update debian/watch

 -- Noah Meyerhans <noahm@debian.org>  Thu, 14 Nov 2024 12:05:48 -0500

waagent (2.12.0.2~pre-3) unstable; urgency=medium

  * Add mount to build-deps (Closes: #1086013)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 28 Oct 2024 16:45:26 -0400

waagent (2.12.0.2~pre-2) unstable; urgency=medium

  * Add openssl to build-deps for tests (Closes: #1085958)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 24 Oct 2024 15:41:09 -0400

waagent (2.12.0.2~pre-1) unstable; urgency=medium

  * New upstream pre-release version 2.12.0.2 (Closes: #1083284, #1081679)
  * Fix distro detection logic to avoid upstream bug #3214
  * stop ignoring dh_auto_test failures
  * Skip several tests that cannot pass in contrained build environments
  * skip or fix some broken tests
  * ensure autoupdate functionality is disabled
  * Explicitly set the provisioning mode to "cloud-init"
  * Update to standards version 4.7.0
  * update vcs links to reflect team maintainership
  * Add noahm to uploaders
  * debian/control: update description
  * override known lintian warnings
  * Remove python3-pkg-resources from Depends (Closes: #1083986)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 11 Oct 2024 16:10:25 -0400

waagent (2.9.1.1-2) unstable; urgency=medium

  * Drop completely broken new systemd unit selection.
    (closes: #1072878)
  * Run tests during build, but ignore result.
  * Fix missing Pre-Depends.

 -- Bastian Blank <waldi@debian.org>  Sun, 09 Jun 2024 21:01:38 +0200

waagent (2.9.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Do not require root.
  * Set maintainer to debian-cloud.
  * Install udev files into /usr.  (closes: #1058825)

 -- Bastian Blank <waldi@debian.org>  Wed, 05 Jun 2024 13:52:56 +0200
