=== debian/control ===
Source: waagent
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 Noah Meyerhans <noahm@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 iproute2 <!nocheck>,
 mount <!nocheck>,
 openssl <!nocheck>,
 python3-crypt-r,
 python3,
 python3-distro,
 python3-mock <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Azure/WALinuxAgent
Vcs-Browser: https://salsa.debian.org/cloud-team/waagent
Vcs-Git: https://salsa.debian.org/cloud-team/waagent.git

Package: waagent
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends}, ${python3:Depends},
 ca-certificates,
 openssl,
 python3-crypt-r
Suggests:
 cloud-init,
 eject,
 fdisk | util-linux (<< 2.29.2-3~),
 iptables,
 openssh-server,
 parted,
 sudo,
Conflicts: network-manager, walinuxagent
Description: Virtual machine interaction with the Microsoft Azure cloud service
 The Microsoft Azure Linux VM Agent (waagent) manages virtual machine
 (VM) interaction with the Azure fabric controller.  This integration
 includes status reporting and extension execution for various
 API-driven activities.
 .
 More information on the agent and extension functionality is available at
 https://learn.microsoft.com/en-us/azure/virtual-machines/extensions/agent-linux
 and
 https://github.com/Azure/azure-linux-extensions
 .
 Provisioning is done by cloud-init.
