=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	rm -rf debian/waagent/usr/lib/python3*/dist-packages/tests/
 
 override_dh_auto_test:
-	true
+	dh_auto_test
 
 override_dh_auto_clean:
 	dh_auto_clean
